Bug 123575 - update port: games/bzflag to v2.0.10
update port: games/bzflag to v2.0.10
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Felippe de Meirelles Motta
Depends on:
  Show dependency treegraph
Reported: 2008-05-10 20:20 UTC by chuck
Modified: 2008-05-17 16:25 UTC (History)
0 users

See Also:

file.diff (1.65 KB, patch)
2008-05-10 20:20 UTC, chuck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chuck 2008-05-10 20:20:01 UTC
Update games/bzflag port to latest version, 2.0.10.

Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-05-12 17:41:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 dfilter freebsd_committer 2008-05-17 16:13:47 UTC
lippe       2008-05-17 15:13:44 UTC

  FreeBSD ports repository

  Modified files:
    games/bzflag         Makefile distinfo 
    games/bzflag/files   patch-configure 
  - Update to 2.0.10
  PR:             ports/123575
  Submitted by:   Chuck Swiger <chuck@pkix.net> (maintainer)
  Approved by:    araujo (mentor), Chuck Swiger <chuck@pkix.net> (maintainer)
  Revision  Changes    Path
  1.43      +2 -4      ports/games/bzflag/Makefile
  1.18      +3 -3      ports/games/bzflag/distinfo
  1.4       +5 -5      ports/games/bzflag/files/patch-configure
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-05-17 16:25:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!